Subject: [P2PSIP] message extensions/forwarding options code conflicts

From: stéphane bryant <[email-masked]>
Date: Mon, 29 Aug 2011 20:28:52 +0200

Hello,

*the extension exp-ext (draft-ietf-p2psip-base-18, section 13.14),
draft-ietf-p2psip-self-tuning-04 (draft-ietf-p2psip-self-tuning-04,
section 9,1), Diagnostic_Ping (draft-ietf-p2psip-diagnostics-06)
all share the same code (0x1).

*the options exp-forward (draft-ietf-p2psip-base-18, section 13.12)
and extensive_routing_mode (draft-zong-p2psip-drr, section 9) also
shared the same type: 0x1

regards
stephane bryant